[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETLOWPOWERACTIVE

Used to enable or disable the low-power state for a screen saver. 1 to activate, or 0 to deactivate. Supported for 32-bit applications on Windows Server 2003 and Windows XP/2000.

## Declaration

Source position: lcltype.pp line 2104

`const SPI_SETLOWPOWERACTIVE = 85;`